RubyGems Navigation menu

devise-security 0.14.0

An enterprise security extension for devise.

Versionen:

  1. 0.16.0 - May 03, 2021 (170 KB)
  2. 0.15.0 - January 13, 2021 (61 KB)
  3. 0.14.3 - May 26, 2019 (40,5 KB)
  4. 0.14.2 - May 21, 2019 (40,5 KB)
  5. 0.14.1 - April 26, 2019 (39 KB)
  6. 0.14.0 - April 15, 2019 (39 KB)
Zeige alle Versionen (11 total)

Runtime Abhängigkeiten (2):

  • devise >= 4.3.0, < 5.0
  • railties >= 4.2.0, < 6.0
  • Besitzer:

    Autoren:

    • Marco Scholl, Alexander Dreher, Nate Bird, Dillon Welch, Kevin Olbrich

    SHA 256-Prüfsumme:

    8a65292ba3e4786b118a4eb18b188d19527f5a5b935ebb9c2e45cd98618571d8

    Downloads insgesamt 3.484.021

    Für diese Version 4.988

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 2.3.0

    Links: